#news-block {
	width: 100%;
	background-color: #a7497a;
}
#news-container {
	padding: 60px 0px 60px 0px;
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	color: #FFFFFF;
	text-align: left;
}



.insta-container {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}
.insta-foto {
	border: none; 
	/* Insta   */
	overflow: hidden;
	width: 960px;
	height: 960px;
	text-align: center;
}
.insta-foto-overlay {
	position: absolute;
	z-index: 500;
	border: none; 
	width: 100%;
	height: auto;
}




@media (min-width: 1px) and (max-width: 960px) {
#news-container {
	padding: 30px 20px 30px 20px;
}
.insta-container {
	width: 100%;
	text-align: center;
}
.insta-foto {
	width: 100%;
}
}

@media (min-width: 1px) and (max-width: 99px) { .insta-container { height: 100px; }	}
@media (min-width: 100px) and (max-width: 199px) {.insta-container {height: 200px;}	}
@media (min-width: 200px) and (max-width: 299px) {.insta-container {height: 300px;}	}
@media (min-width: 300px) and (max-width: 399px) {.insta-container {height: 400px;}	}
@media (min-width: 400px) and (max-width: 499px) {.insta-container {height: 500px;}	}
@media (min-width: 500px) and (max-width: 599px) {.insta-container {height: 600px;}	}
@media (min-width: 600px) and (max-width: 699px) {.insta-container {height: 700px;}	}
@media (min-width: 700px) and (max-width: 799px) {.insta-container {height: 800px;}	}
@media (min-width: 800px) and (max-width: 899px) {.insta-container {height: 900px;}	}
@media (min-width: 900px) and (max-width: 959px) {.insta-container {height: 960px;}	}
